#version 110
// Simple fragment shader.
// Does texturing and phong shading.

// Parameters from the vertex shader
varying vec2 texcoord;
varying vec3 eye;
varying vec3 light;
varying vec3 normal;

// Textures
uniform sampler2D texture;

void main() {
	gl_FragColor.rgba = texture2D( texture, texcoord ).rgba;
}
